[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=18
font_type=1
font_color_normal=2,33,147
font_color_down=2,33,147
font_color_hover=2,33,147
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=28011
textAlign=2
font_type=1

[st_Download]
rect=86,60,714,30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=28012
textAlign=1
font_type=1

[st_Internet]
rect=0,0,0,0
font_size=18
font_color_normal=2,33,147
font_color_gray=96,79,142
TextId=28013
textAlign=1

[st_FileM]
rect=86,100,450,30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=28014
textAlign=1
font_type=1

[st_PB]
rect=86,280,450,30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=28015
textAlign=1
font_type=1

[st_InternetInfo]
rect=0,0,0,0
font_size=14
font_color_normal=2,33,147
font_color_gray=96,79,142
textAlign=1

[st_FileMInfo]
rect=90,150,450,50
font_size=20
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=1

[st_PBInfo]
rect=90,320,450,50
font_size=20
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=1

[Title_layout]
file=public\title.ini

[Status_layout]
BtnCount=2
rect=0,45,800,435
image=mainskin\File setting_up.png

[Status_layout_btn1]
image=mainskin\Folder Dir.png
rect=569,86,145,74
textAlign=1
BtnName=file
StatusIndex=-1,1,1,0

[Status_layout_btn2]
image=mainskin\Folder Dir.png
rect=569,265,145,74
textAlign=1
BtnName=phonebook
StatusIndex=-1,1,1,0

[Status_layout_btn3]
image=mainskin\Folder Dir.png
rect=386,186,79,27
textAlign=1
BtnName=phonebook
StatusIndex=-1,0,0,1






